@charset "UTF-8";

/*--------------------------------------------------------
解像度1000px以下
--------------------------------------------------------*/
@media only screen and (max-width: 1000px){
img{
	width: 100%;
	height: auto;
}
header.ver_a h1,
header.ver_b h1{
    width: auto;
    height: auto;
    background-size: contain;
    padding: 0 0 50px;
}
header div.cont .cont-in{
	width:100%;
	margin: 20px auto;
	overflow: hidden;
}
header div p{
	font-size: 1.3em;
	font-weight:bold;
	float: left;
	width: 60%;
	margin: 60px 0 60px 5%;
}
header.ver_a div img{
	float:right;
	width: 28%;
	height: auto;
	margin: 0 5% 0 0;
}
header.ver_b div img{
	float:right;
	width: 25%;
	height: auto;
	margin: 5% 5%;
}
header .pswbtn_s{
	margin: -17% auto -5px;
}
footer .footer_in{
	width:auto;
	padding: 0 40px;
	width: auto;
	font-size: 0.9em;
}
section.movie01,
section.voice .in,
section.usepsw .in,
section.onepost .in,
section.efficiency,
section.efficiency .in,
section.feature .in,
section.howtouse .in,
section.recommend,
section.price .in,
section.benefits .in,
section.recommend .in,
section.qa .in,
section.postscript .in,
div.transaction,
div.privacy{
	width: auto;
}
section.onepost .in{
	padding: 0 20px 100px;
}
section.onepost img.bottom{
	max-width: 100%;
	margin: 0 auto;
}
section.efficiency{
	background:#eee;
}
section.efficiency img.right{
	width:198px;
}
section.usepsw .in{
	padding: 100px 40px;
}
section.usepsw ul{
	width: 65%;
	font-size: 1.4em;
}
section.usepsw img.right{
	width: 30%;
}
section.howtouse ol li{
	font-size: 1.4em;
}
section.recommend img{
	max-width: 300px;
}
section.benefits .in{
	padding:0 20px;
}
.pswprice01{
	max-width: 527px;
}
section.postscript h2 img{
	max-width: 100px;
}
section.postscript img.right{
	width:67px;
}
div.transaction table{
	margin:0 20px;
	word-break: break-all;
}
div.transaction h1, div.privacy h1{
	padding: 50px 35px;
}
div.privacy h1 + p{
	margin: 0 40px;
}
.pswbtn{
	margin: 40px auto 0;
	padding: 0 40px !important;
}
.alert,
section.price .alert{
	width: auto;
	margin: 30px 20px 0;
}
section.onepost .alert{
	width:auto;
	margin:30px 0 0;
}
a.backlink{
	margin: 70px 20px 0;
}
.pswbtn + img, section.price .pswbtn + img{
	width: 85%;
}
}

/*--------------------------------------------------------
解像度750px以下
--------------------------------------------------------*/
@media only screen and (max-width : 750px) {
header.ver_a h1, header.ver_b h1{
	display:none;
}
header div p{
	font-size: 1.1em;
	width: 60%;
	margin: 7% 0 30px 5%;
}
section.movie01 iframe,
section.howtouse iframe.movie02{
    width: 100%;
    max-width: 710px;
    margin: 0 0 40px;
}
section.voice h2 + ul{
    margin: 0 20px;
    padding: 0 0 100px;
}
section.voice h2 + ul li{
	float:none;
	width: auto;
	margin: 30px 0 0;
}
section.voice h2 + ul li img{
	max-width:274px;
}
section.voice h2 + ul li:first-child{
	margin:0;
}
section.voice h2 + ul h3{font-size:1.4em;text-align: center;}
section.usepsw h2{
	margin: 0 0 30px;
	max-width: 640px;
}
section.usepsw .in{
	padding: 100px 20px 80px;
}
section.usepsw ul{
	width: 100%;
	font-size: 1.4em;
	float: none;
	max-width: 100%;
	margin: 0;
}
section.onepost h2{
	margin: -25px 0 30px;
}
section.onepost p{
	padding: 0 0 1.5em;
}
section.onepost img.bottom{
	max-width: 640px;
	margin: 0;
	padding: 0;
}
section.efficiency .in{
	padding: 70px 20px 30px;
}
section.efficiency h2{
	max-width:640px;
	margin: 0 auto 30px;
}
section.efficiency img.right{
	margin: 0 auto 20px;
	display: block;
	float: none;
}
section.feature ul{
	padding:0 20px;	
}
section.feature ul h3{
	padding:0 0 10px;
	font-size: 1.4em;
	text-align: center;
}
section.feature ul img.left,
section.feature ul img.right{
	width:277px;
	display:block;
	float:none;
	margin:0 auto 20px;
}
section.howtouse .in{
    padding: 100px 40px 0;
}
section.howtouse .in{
	padding: 100px 20px 0;
}
section.howtouse h2{
	margin: 0 auto 30px;
	max-width: 640px;
}
section.howtouse ol{
	margin:30px 0;
	font-size: 1.1em;
}
section.price p {
    padding: 0 20px 1.5em;
}
h3.manual01 + p, h3.manual02 + p{
	padding: 30px 20px 50px;
}
.pswprice01{
	width: 85%;
	margin: 0 auto;
}
section.benefits .in{
	padding:0 20px;
}
section.benefits h2{
	margin: 70px 0 30px;
}
section.qa dt{
	font-size:1.3em;
}
section.recommend img{
	max-width: 200px;
}
section.postscript .in{
	padding: 70px 20px;
}
section.postscript h2{
	margin:0 0 30px;
}
header .pswbtn_s{
    display:none;
}
footer .footer_in{
	padding: 0 20px;
}

div.privacy .in{
	padding: 0 20px;
}
div.privacy h2{
	padding: 20px 20px;
}
div.privacy ul li,
div.privacy ol li{
	margin: 0 0 0 35px;
}
div.transaction table{
	margin: 0 20px;
}
div.transaction h1, div.privacy h1{
	padding: 35px 20px;
}
div.privacy h1 + p{
	margin:0 20px;
}
header.ver_a p.sp,
header.ver_b p.sp{
	margin: 0 0 -10px;
}
section.movie01 p{
	font-size: 1.9em;
	margin: 0 20px 20px;
}
section.voice h2,
section.feature h2,
section.recommend h2,
section.price h2,
section.benefits h2,
section.qa h2{
	font-size: 1.9em;
}
/* その他 */
.pswbtn{
	margin: 40px auto 0;
	padding: 0 20px;
	max-width: 640px;
	max-height: 173px;
	padding: 0 20px 0 !important;
}
.onepost .pswbtn{
	padding:0 !important;
}
.sp{
	display: block;
}
.pc{
	display: none;
}}


/*--------------------------------------------------------
解像度480px以下
--------------------------------------------------------*/
@media only screen and (max-width : 480px) {
header div p {font-size: 1em;margin: 0 0 0 5%;}
section.recommend img{
	max-width: 300px;
	display: block;
	margin: 0 auto 30px !important;
	float: none !important;
}
}